<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVersion5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVersion5 Interface

For a list of all members of this type, see IEdmVersion5 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetFileCopy | Retrieves from the archive a copy of this version of a file and places it in the specified location.
| GetFirstRevisionPosition | Starts an enumeration of the revisions of this version.
| GetNextRevision | Gets the next revision set on this version in an enumeration.
| Rollback | Obsolete. Superseded by IEdmVersion6::Rollback2 .

Top

# See Also

####

IEdmVersion5 Interface
EPDM.Interop.epdm Namespace